@media only screen and (max-width: 1280px) {
    .productdetails-view,
    .browse-view,
    .category-view, 
    #redim-cookiehint, 
    #system-message-container, 
    .visforms-form,
    .category_description {
        width: 100%;
    }
img {
    max-width: 100%;
    height: auto;
}
  .no-mobile {
    display: none!important;
  }
  .article-id128 .product-wrapper.container,
.article-id130 .product-wrapper.container {
    width: 100%;
}
.vorteile-out li {
    min-height: 168px;
}
.box33-wrapper .box33 p {
    min-height: 144px;
}

  .montageservice-out img {
    max-height: 188px;
        margin: 0 auto 44px;
}
  .container,
  .item-page {
    margin-left: auto;
    margin-right: auto;
    width: 96%;
  }
  .seotext-wrapper {
    margin: 111px auto !important;
}
  #mod-custom114 .product-wrapper h4 {
    min-height: 84px;
}
#mod-custom114 .btn,
#mod-custom122 .btn {
    margin-top: 14px;
}
  .article-id101 header,
  .article-id177 header {
    background-size: 130%;
}
  .article-id101 .showroom, 
  .article-id177 .showroom {
    height: 400px;
}
  .showroom h3 {
    margin: 77px 0 0;
}
  .vorteile-out h5 {
    font-size: 28px;
    margin: 0;
    line-height: 28px;
}
  .showroom h3 span.subline {
    text-align: center;
}
.benefits-box {
    padding: 19px;
    width: 175px;
}
  .product-wrapper h3 {
    font-size: 22px;
}
  h2 {
    font-size: 36px;
    line-height: 44px;
}
  h3 {
    font-size: 27px;
    line-height: 44px;
    margin: 0 0 32px;
    color: #333;
}
  .box25 {
    width: 23%;
    padding: 0 1%;
}
.btn_whatsapp {
    background: #25d366 url(../../../images/logo_btn_whatsapp.jpg) no-repeat 18px 4px;
}
    .showroom h3 {
        font-size: 56px;
    }
    .centerline h2 span {
        font-size: 56px;
        line-height: 88px;
    }
    .box33 .btn {
        width: 100%;
        padding: 0;
    }
    .product-wrapper li span {
        width: 224px;
    }
    .btn,
    button,
    input[type="button"],
    input[type="submit"] {
        font-size: 18px;
        line-height: 48px;
        padding: 0 18px;
    }
  .faq-wrapper li {
    font-size: 21px;
}
  .box33 h5 {
    font-size: 27px;
}
  h1 {
    font-size: 37px;
    line-height: 44px;
}
  .product-wrapper img {
    margin: 0 0 24px;
}
  }
@media only screen and (max-width: 1024px) {
	.article-id101 .showroom h3, 
	.article-id177 .showroom h3 {
    margin-top: 44px;
}
  .field74 input, .field84 input, .field108 input, .field131 input, .field133 input, .field165 input, .field192 input, .field194 input, .field166 input, .field149 input, .field90 input, .field148 input, .field110 input, #mod-visform3 input.visToolTip, #mod-visform8 input.visToolTip, #mod-visform9 input.visToolTip, #mod-visform4 input.visToolTip, #mod-visform5 input.visToolTip, #mod-visform6 input.visToolTip {
    margin-top: 18px;
}
  .showroom h3 span.new {
    line-height: 56px;
}
	.teaser-nav {
    right: 32px;
}
.article-id101 .showroom, 
  .article-id177 .showroom {
    height: 330px;
}
  .box50 {
    width: 45%;
}
  .box45 {
    width: 52%;
}
  .detail-wrapper h1 {
    font-size: 28px;
    line-height: 44px;
}
  .detail-wrapper h2 {
    font-size: 21px;
    margin-bottom: 18px;
}
  .detail-wrapper .price-box, .PricesalesPrice {
    font-size: 32px;
    margin-top: 26px;
}
  .detail-extra-wrapper .box45 p i {
    margin-right: 0;
}
  .detail-extra-wrapper .box45 p span {
    width: 132px;
}
  .article-id128 #mod-custom114, 
  .article-id128 #mod-custom122 {
    width: 100%;
}
footer {
    padding: 44px 0;
    margin-top: 44px;
}
  .box33-wrapper .box33 p {
    min-height: 173px;
}
  .product-wrapper ul ul {
    width: 268px;
}
  .product-wrapper li span {
    width: 184px;
}
  .showroom h3 {
    font-size: 44px;
}
  .showroom h3 span.subline {
    font-size: 32px;
    line-height: 32px;
}
  .product-wrapper h3 {
    font-size: 20px;
    line-height: 32px;
    margin: 0;
}
  .box33 h5 {
    font-size: 24px;
}
  .vorteile-out h6 {
    font-size: 18px;
    margin: 0 0 12px;
    line-height: 32px;
}
  .vorteile-out li {
    min-height: 192px;
}
  h2 {
    font-size: 32px;
    line-height: 44px;
}
  .montageservice-out h3 {
    margin: 0 0 24px;
    font-size: 24px;
    line-height: 32px;
}
  .vorteile-out h6 {
    font-size: 19px;
    margin: 0 0 18px;
    line-height: 32px;
}
  .box33 h5 {
    font-size: 24px;
}
  .centerline h2 {
    font-size: 40px;
}
  .centerline h4 {
    font-size: 28px;
}
.benefits-wrapper {
    flex-wrap: wrap;
}
.benefits-box {
    max-width: 144px;
		margin-right: 0;
}
p {
    line-height: 1.6rem;
    margin-bottom: 1.4rem;
}
.visCSSlabel {
    width: 40%;
}
.visforms-form input[type="text"], .visforms-form select, .visforms-form input[type="email"] {
    width: 100%;
		    padding-top: 0;
}
.visBtnCon {
    padding-top: 0;
}
.vorteile-out .box25 h6 {
    margin: 0 0 12px;
}
.detail-wrapper ul li:last-child {
    padding-top: 0;
    border-bottom: 1px dotted #ddd;
}
}
@media only screen and (max-width: 830px) {
header .categories li:last-child {
  display: none;
}
.fieldset-1.active .visCustomText {
    line-height: 41px !important;
    font-size: 14px !important;
}
	.gutachten-out, .vorteile-out {
    padding: 44px 0;
}
	.faq-wrapper li {
    font-size: 18px;
}
		.visCSSlabel {
    width: 33%;
}
	.seotext-wrapper {
    margin: 77px auto !important;
}
	.box33-wrapper {
    margin-top: 44px;
}
	.article-id101 .showroom h3, 
	.article-id177 .showroom h3 {
    margin-top: 0;
}
	.visBtnCon {
    margin-bottom: 0;
		    padding-top: 0;
}
header {
    margin-bottom: 44px;
}
	.detail-extra-wrapper {
    margin: 44px 0;
    padding: 44px 0 0;
}
  .showroom h3 {
    margin: 44px 0 0;
}
  .product-wrapper h5 span {
    display: block;
    font-size: 24px;
}
    #mod-custom114, 
  #mod-custom122 {
    width: 100%;
  }
  .showroom h3 {
    font-size: 40px;
}
  .showroom h3 span.subline {
    font-size: 28px;
}
  .article-id101 .showroom, 
  .article-id177 .showroom {
    height: 230px;
}
  .article-id101 .logo img, 
  .article-id177 .logo img {
    width: 70%;
}
.centerline h2 {
    font-size: 32px;
}
.centerline h4 {
    font-size: 24px;
    margin-bottom: 44px!important;
      margin-top: 0;
}
.product-wrapper h5 span {
    font-size: 24px;
}
  body {
    font-size: 16px;
    line-height: 22px;
}
  .box33 h5 {
    font-size: 19px;
    line-height: 24px;
}
  .vorteile-out h6 {
    font-size: 16px;
    margin: 0 0 12px;
    line-height: 24px;
}
  .product-wrapper li span {
    width: 154px;
}
  .product-wrapper .listprice span {
    line-height: 24px;
}
  #mod-custom114 .product-wrapper h4 {
    min-height: 104px;
}
  .product-wrapper h3 {
    font-size: 21px;
    line-height: 28px;
    min-height: 56px;
}
  .product-wrapper .listprice {
    font-size: 32px;
    line-height: 44px;
    margin: 0;
}
.product-wrapper small {
    line-height: 18px;
}
  .vorteile-out .box25 h5 {
    font-size: 21px;
    margin: 0;
    line-height: 29px;
}
  .montageservice-out h3 {
    margin: 0 0 12px;
    font-size: 21px;
    line-height: 29px;
}
  p {
    line-height: 1.4rem;
    margin-bottom: 1.2rem;
}
  h2 {
    font-size: 27px;
    line-height: 40px;
}
  h4 {
    font-size: 18px;
    line-height: 32px;
    margin: 24px 0 0;
}
  .gutachten-out img {
    margin-right: 0;
    width: 30%;
}
  h1 {
    font-size: 32px;
    line-height: 44px;
}
  h3 {
    font-size: 24px;
    line-height: 32px;
}
  .box25 {
    width: 46%;
}
  .benefits-box {
    padding: 0%;
    margin: 0;
}
  .benefits-box	img {
    max-width: 50%;
}
  .benefits-box {
    min-height: 226px;
}
.detail-wrapper h1 {
    font-size: 24px;
    line-height: 32px;
}
.detail-wrapper h2 {
    font-size: 18px;
    margin-bottom: 12px;
}
.detail-wrapper ul li {
    line-height: 40px;
}
.detail-wrapper .price-box span {
    font-size: 14px;
}
.detail-wrapper .price-box, .PricesalesPrice {
    font-size: 24px;
    margin-top: 14px;
    margin-left: 12px;
}
.detail-extra-wrapper .box45 p i {
    display: none;
}
.detail-extra-wrapper .box45 p span {
    width: 144px;
}
.visform textarea {
    width: 100%;
}
}
@media only screen and (max-width: 430px) {
	body {
		overflow-x: hidden;
	}
  #mod-custom139 .box45 {
    width: 95%;
padding-top: 32px;    
}
      .showroom h3 span.new {
        line-height: 44px;
        padding: 0 10px;
    }
.article-id101 .showroom h3, .article-id177 .showroom h3 {
    margin-top: 44px;
}
   header .categories {
    display: none;
}
  .btn_whatsapp {
    background: #25d366 url(../../../images/logo_btn_whatsapp.jpg) no-repeat 18px 12px;
}
  .fieldset-1.active .visCustomText {
    line-height: 18px !important;
    font-size: 14px !important;
}
  .container, 
  .item-page {
    margin-left: auto;
    margin-right: auto;
    width: 92%;
}
  .showroom h3 {
    font-size: 32px;
    line-height: 40px;
}
.showroom h3 span.subline,
#mod-custom117 > div > div:nth-child(2) {
    display: none;
}
  .article-id101 header, .article-id177 header {
    background-size: 260%;
}
  header {
    margin-bottom: 44px;
}
  .article-id101 .showroom, 
  .article-id177 .showroom {
    height: 250px;
}
.centerline h4 {
    font-size: 18px;
    margin-top: 6px;
    line-height: 30px;
}
  .box33 {
    margin: 0 0 24px;
    padding: 6%;
    max-width: 100%;
}
  .product-wrapper h3 {
    font-size: 28px;
    line-height: 28px;
    min-height: 32px;
}
  #mod-custom114 .product-wrapper h4 {
    min-height: 74px;
}
#mod-custom139 .product-wrapper ul ul {
    width: 96%;
    padding-bottom: 0;
}
  .product-wrapper .listprice {
    font-size: 44px;
    line-height: 44px;
    margin: 0;
}
  .product-wrapper ul ul {
    width: 88%;
}
  .product-wrapper li span {
    width: 222px;
}
  .product-wrapper h3 {
    font-size: 24px;
    line-height: 28px;
    min-height: 32px;
}
.fir-ul,
.box33-wrapper {
    flex-wrap: wrap;
}
  .box33-wrapper .box33 p {
    min-height: auto;
}
  .faq-wrapper li {
    font-size: 16px;
}
  h1 {
    font-size: 27px;
    line-height: 36px;
}
h3 {
    font-size: 21px;
    line-height: 29px;
}
  .benefits-box {
    padding: 5%;
    width: 100%;
}
.montageservice-out .box50 {
    padding: 0 7%;
    width: 86%;
}
  .benefits-box {
    padding: 5%;
    width: 38%;
    margin-bottom: 12px;
}
.gutachten-out img {
    margin: 0 0 32px 44px;
    width: 60%;
    float: none;
}
  .vorteile-out li {
    min-height: auto;
}
.vorteile-out .box25 {
    margin: 44px 0 0;
    padding: 0 5%;
    width: 90%;
}
	.montageservice-out .container > div:nth-child(2) {
		margin-top: 77px;
	}
  .box25 small {
    width: 100%;
    display: block;
    font-size: 16px;
}
  .box50,
    .box45 {
    width: 100%;
    float: none;
}
  .detail-wrapper h1 {
    font-size: 24px;
    line-height: 32px;
    margin: 24px 0 6px;
}
 .box45 {
    margin-top: 32px;
}
  .visCSSlabel {
    float: none;
    margin-right: 0;
    width: 100%;
    line-height: 56px;
}
  .visCSSinput, 
  .editor {
    width: 100%;
    margin-top: 0;
}
.visform .btn {
    border: 0;
    padding: 0;
    width: 100%;
    line-height: 66px;
}
	.montageservice-out .container {
    display: block;
}
.btn, 
	button, 
	input[type="button"], 
	input[type="submit"], 
	#redim-cookiehint .cookiebuttons a.btn {
    padding: 0!important;
    width: 100%;
    line-height: 66px!important;
    font-size: 21px;
}
.detail-wrapper .price-box {
    font-size: 44px;
    margin-left: 0;
    height: 144px;
}
.detail-wrapper .price-box span {
    font-size: 18px;
}
.fieldset-1 p {
    font-size: 18px;
}
	#mod-visform3 input.visToolTip, 
	#mod-visform8 input.visToolTip, 
	#mod-visform4 input.visToolTip, 
	#mod-visform5 input.visToolTip, 
	#mod-visform6 input.visToolTip {
    margin-top: 18px;
}
	#mod-visform2 .visCustomText, 
	#mod-visform3 .visCustomText, 
	#mod-visform8 .visCustomText, 
	#mod-visform4 .visCustomText, 
	#mod-visform5 .visCustomText, 
	#mod-visform6 .visCustomText {
    font-size: 18px;
}
	.article-id127 h4 {
    font-size: 21px;
    line-height: 27px;
    margin: 32px 0 12px;
}
	.article-id101 header .logo img, 
	.article-id177 header .logo img {
    width: 70%;
}
	.centerline h2 {
    font-size: 28px;
    line-height: 37px;
}
.box33 h5 {
    font-size: 24px;
    line-height: 32px;
}
	.box33 h5 {
    font-size: 24px;
    line-height: 32px;
}
	.vorteile-out h6 {
    font-size: 21px;
    margin: 0 0 12px;
    line-height: 27px;
}
	.vorteile-out .box33 img {
    margin: 0 auto 24px;
    width: 40%;
}
	footer .links ul li {
    display: block;
    border-top: 1px dotted #ccc;
}
	footer .links ul li:last-child {
    border-bottom: 1px dotted #ccc;
}
	footer small {
    text-align: center;
    margin-bottom: 44px;
}
	.menu-popup {
    padding: 44px 44px 44px 24px;
}
	.product-wrapper {
    display: block;
}
.product-wrapper h5 span {
    font-size: 27px;
}
.detail-wrapper ul li span {
    width: 213px;
}
.detail-extra-wrapper .box45 p span {
    width: 133px;
}
input[type=checkbox], input[type=radio] {
    width: 28px;
    height: 28px;
    margin: 18px 12px 0 0;
}
  .fieldset-1.active .visCustomText {
    line-height: 18px !important;
    font-size: 14px !important;
    padding: 12px 0;
}
#mod-visform2 .required .visCustomText, #mod-visform3 .required .visCustomText, #mod-visform8 .required .visCustomText, #mod-visform4 .required .visCustomText, #mod-visform5 .required .visCustomText, #mod-visform6 .required .visCustomText {
    margin-left: 44px;
    margin-bottom: 24px;
    line-height: 24px;
    border: 0;
}
.detail-extra-wrapper h6 {
    font-size: 24px;
    margin: 24px 0 12px;
    font-weight: 600;
}
h3 {
    line-height: 29px;
    margin: 0 0 12px;
    font-weight: bold;
}
    .montageservice-out .btn {
        margin: 32px 0 0;
        display: inline-block;
        text-align: center;
    }
.menu-popup li a,
.menu-popup li a i {
    line-height: 56px;
    font-size: 18px;
}
.menu-popup li a i {
    font-size: 21px;
}
footer .links a {
    margin: 0;
    line-height: 77px;
    font-size: 18px;
    font-weight: 400;
}
}